Subject: top and bottom everywhere

From: Nancy McGough <[email-masked]>
Date: Mon, 12 Apr 1999 13:32:10 -0400 (EDT)

I have a lot of folder collections it would be great if I could
quickly go to the top or bottom of these lists when Pine prompts me to
choose one. Right now I get a prompt like this:

 GOTO folder in <foo> :
 ^G Help              ^P Prev Collection TAB Complete
 ^C Cancel Ret Accept ^N Next Collection  ^X ListMatches

But it would be great to get a prompt like this: 
 
 GOTO folder in <foo> :
 ^G Help                ^P Prev Cltn  ^Y Top Cltn     TAB Complete
 ^C Cancel  Ret Accept  ^N Next Cltn  ^V Bottom Cltn  ^X ListMatches

I also have a lot of roles and currently get a prompt like this when
I compose a message:
 
 Compose using role "comp.mail.pine" ?
  ? Help     Y [Yes]      ^P Prev Role
 ^C Cancel   N No         ^N Next Role
 
It would be nicer to get a prompt like this:

 Compose using role "comp.mail.pine" ?
  ? Help     Y [Yes]      ^P Prev Role  ^Y Top Role
 ^C Cancel   N No         ^N Next Role  ^V Bottom Role

And actually it would be nice to have the option of choosing the top
or bottom everywhere it makes sense.

Thanks!

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------